allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  10d4fe2e-c52f-4364-8d1d-ffc7197ac3ed:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T16:30:25+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 99189220-bb61-4988-872b-f8215ee9898a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:37:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d468792-d987-4923-9c28-4309873d5836
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:37:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c605fb3-2168-4483-8148-5c4ac523f36a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:21:03+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 349585bc-979c-4951-be6f-ef3b0425fb1b
            userCondition: null
          -
            dateAdded: '2026-06-29T14:38:09+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cdf77faf-11ce-4498-8f36-62667f058213 # Equipa
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 580e39a7-dbcf-4c0c-ad37-2301adaae326
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: a24c0cd5-89f2-48ca-bf68-e3d5d50819cf
        userCondition: null
    thumbFieldKey: null
handle: about_us_section_4
hasTitleField: false
icon: section
name: 'Sobre Nós Secção 4'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
